{%extends '::base.html.twig'%}
{%block stylesheets%}
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/semantic.min.css')}}">
<script src="{{asset('bundles/griiosalles/semantic/out/components/jquery.js')}}"></script>
<script src="{{asset('bundles/griiosalles/semantic/out/semantic.min.js')}}"></script>
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/reset.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/site.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/grid.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/menu.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/header.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/form.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/dropdown.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/checkbox.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/icon.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/sidebar.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/modal.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/table.min.css')}}">
<link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/assets/css/range.css')}}">
<script src="{{asset('bundles/griiosalles/semantic/out/components/sidebar.min.js')}}"></script>
<script src="{{asset('bundles/griiosalles/semantic/out/components/modal.min.js')}}"></script>
<script src="{{asset('bundles/griiosalles/semantic/out/assets/js/range.js')}}"></script>
<script src="{{asset('bundles/griiosalles/semantic/out/assets/js/accounting.min.js')}}"></script>
{%endblock%}
{%block body%}
<div class="ui container ">
  <div class="ui stackable grid">
    {%include 'MainBundle:Index:form_avancer2.html.twig'%}
    <div class="eleven wide column " style="margin-bottom: 350px">
      <div class="main" id="salle-container">
        <h1 class="ui light_text">{{salles|length}} Salles</h1>
        <div class="ui two column stackable grid relaxed ">
          {%for s in salles%}
          {%include 'MainBundle:Index:one_salle.html.twig'%}
          {%endfor%}
        </div>
      </div>
    </div>
  </div>
</div>
{%endblock%}
{%block javascripts%}
<script src="{{asset('bundles/griiosalles/js/gs.js')}}"></script>
<script type="text/javascript">
$('.my-range').range({
  min: 50000,
  max: 500000,
  start: 50000,
  step:50000,
  onChange: function(value) {
    $('#prixsalle').val(value);
    searchAdvanced();
    console.log($('#prixsalle').val());
    $('.range_value').html(accounting.formatMoney(Number(value), "", 0, ".", ",")+" FCFA");
  }
});

$('.dropdown').dropdown();
$('.ui.checkbox').checkbox();
// create sidebar and attach to menu open
$('.ui.sidebar').sidebar('attach events', '.toc.item');

// Scroll to achor
$('a[href*=#]:not([href=#])').click(function() {
  if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'')
  || location.hostname == this.hostname) {

    var target = $(this.hash);
    target = target.length ? target : $('[name=' + this.hash.slice(1) +']');
    if (target.length) {
      $('html,body').animate({
        scrollTop: target.offset().top
      }, 1000);
      return false;
    }
  }
});
// Popupup Trigger
$( "#btn_filtrer" ).click(function() {
  $('.fullscreen.modal').modal('show');

});

//More filtre button
$(".more_filtre_btn").click(function(){
  $(".more_filtre").toggle(50,function() {
    $(".more_filtre_btn").html($(".more_filtre_btn").html() == 'Plus de filtres' ? 'Moins de filtres' : 'Plus de filtres');
  });
});
</script>
{%endblock%}
